
From: Albert Herranz <albert_herranz@yahoo.es>

Fix a compilation warning due to a duplicate definition of MMCR0_PMXE.

The definition comes in perfctr-ppc.patch, but was recently introduced too
in Linus tree.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/asm-ppc/reg.h |    1 -
 1 files changed, 1 deletion(-)

diff -puN include/asm-ppc/reg.h~ppc32-perfctl-ppc-fix-duplicate-mmcr0-define include/asm-ppc/reg.h
--- 25/include/asm-ppc/reg.h~ppc32-perfctl-ppc-fix-duplicate-mmcr0-define	2005-01-26 17:29:56.716451896 -0800
+++ 25-akpm/include/asm-ppc/reg.h	2005-01-26 17:29:56.720451288 -0800
@@ -388,7 +388,6 @@
 #define MMCR0_PMC2_CYCLES	0x1
 #define MMCR0_PMC2_ITLB		0x7
 #define MMCR0_PMC2_LOADMISSTIME	0x5
-#define MMCR0_PMXE		(1 << 26)
 
 /* Short-hand versions for a number of the above SPRNs */
 #define CTR	SPRN_CTR	/* Counter Register */
_
